
Katello - Bug #4934

Current entity not highlighted or set to active when viewing the details on a Nutupane page

03/28/2014 02:37 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 135d114e - 04/02/2014 10:37 AM - Eric Helms

Fixes #4934: Add item highlight when viewing details in Nutupane.

Revision 40676201 - 04/02/2014 02:37 PM - Eric Helms

Fixes #4934: Add item highlight when viewing details in Nutupane.

Revision 66a6218a - 04/02/2014 03:07 PM - Eric Helms

Merge pull request #3910 from ehelms/fixes-4934

Fixes #4934: Add item highlight when viewing details in Nutupane.

History

#1 - 04/02/2014 03:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:40676201497a637ae292ed791b3731fe759b12cf.

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
